std::placeholders Namespace Reference
Utilities » Function Objects » Binder Classes

## Variables

const _Placeholder< 1 > | _1
const _Placeholder< 10 > | _10
const _Placeholder< 11 > | _11
const _Placeholder< 12 > | _12
const _Placeholder< 13 > | _13
const _Placeholder< 14 > | _14
const _Placeholder< 15 > | _15
const _Placeholder< 16 > | _16
const _Placeholder< 17 > | _17
const _Placeholder< 18 > | _18
const _Placeholder< 19 > | _19
const _Placeholder< 2 > | _2
const _Placeholder< 20 > | _20
const _Placeholder< 21 > | _21
const _Placeholder< 22 > | _22
const _Placeholder< 23 > | _23
const _Placeholder< 24 > | _24
const _Placeholder< 25 > | _25
const _Placeholder< 26 > | _26
const _Placeholder< 27 > | _27
const _Placeholder< 28 > | _28
const _Placeholder< 29 > | _29
const _Placeholder< 3 > | _3
const _Placeholder< 4 > | _4
const _Placeholder< 5 > | _5
const _Placeholder< 6 > | _6
const _Placeholder< 7 > | _7
const _Placeholder< 8 > | _8
const _Placeholder< 9 > | _9

## Detailed Description

ISO C++11 entities sub-namespace for functional.